.rollBox{width:100%;overflow:hidden;}

.rollBox .LeftBotton{height:52px;width:43px;background:url(../images/job_mj_069.gif) no-repeat ;overflow:hidden;float:left;display:inline;margin:110px 0 0 0;cursor:pointer;}

.rollBox .RightBotton{height:52px;width:43px;background:url(../images/job_mj_069.gif) no-repeat -42px 0;overflow:hidden;float:left;display:inline;margin:110px 0 0 0;cursor:pointer;}

.rollBox .Cont{width:1003px;overflow:hidden;float:left;border: 5px solid #000;}

.rollBox .ScrCont{width:10000000px;}

.rollBox .Cont .box{width:190px;float:left;text-align:center;border:1px solid #ccc;margin:4px;height:240px;}

.rollBox .Cont .box:hover{box-shadow: 1px 1px 5px #42c0fb;}

.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}

.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}

.rollBox #List1,.rollBox #List2{float:left;}

.pprice{ padding:0 10px;}